Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Jul 2021 16:28:25 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation salma                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salma Bot:  Hi Salma ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971565643            08:21 PM, 28th Jul                     salma                    Ok           08:21 PM, 28th Jul                   Sohaib              
      Hi&nbsp; Salma ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:22 PM, 28th Jul                     salma                    Hi sohaib           08:23 PM, 28th Jul                     salma                    I requested to return an I           08:23 PM, 28th Jul                     salma                    Item from my last order           08:23 PM, 28th Jul                     salma                    And no one came to pick it up           08:24 PM, 28th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:24 PM, 28th Jul                     salma                    Ok sure           08:24 PM, 28th Jul                   Sohaib                   Could you please confirm that if the following contact number is correct :&nbsp;+971565634281           08:25 PM, 28th Jul      
                salma                    No it's +971565643281           08:25 PM, 28th Jul                   Sohaib                   Please be assured that we have escalated this issue to our concerned team and are closely working on this to fix it for you.&nbsp;&nbsp;           08:26 PM, 28th Jul                     salma                    Ohh I checked           08:26 PM, 28th Jul                     salma                    I saved a wrong number           08:26 PM, 28th Jul                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp;           08:26 PM, 28th Jul                     salma                    Sure           08:27 PM, 28th Jul                     salma                    Ok thank you           08:27 PM, 28th Jul                   Sohaib                   Is there anything else I can help you with?           08:27 PM, 
 28th Jul                     salma                    No thanks have a good day           08:27 PM, 28th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:28 PM, 28th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2914883